tab.table.label=Tabella
tab.rgbhsb.label=RGB/HSB
tab.colors.label=Colori
alpha.label=Alpha
red.label=Rosso
green.label=Verde
blue.label=Blu
hue.label=Tonalità
saturation.label=Saturazione
brightness.label=Luminosità
colorChooser.apply.label=Applica
colorChooser.cancel.label=Annulla
colorChooser.apply.tooltip=Applica le modifiche
colorChooser.cancel.tooltip=Annulla le modifiche
